SUSE: 2022:1996-1 suse/sle15 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1996-1
Container Tags        : suse/sle15:15.1 , suse/sle15:15.1.6.2.665
Container Release     : 6.2.665
Severity              : important
Type                  : security
References            : 1181475 1202175 CVE-2022-37434 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2022:2944-1
Released:    Wed Aug 31 05:39:14 2022
Summary:     Recommended update for procps
Type:        recommended
Severity:    important
References:  1181475
This update for procps fixes the following issues:

- Fix 'free' command reporting misleading 'used' value (bsc#1181475)

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2947-1
Released:    Wed Aug 31 09:16:21 2022
Summary:     Security update for zlib
Type:        security
Severity:    important
References:  1202175,CVE-2022-37434
This update for zlib fixes the following issues:

- CVE-2022-37434: Fixed heap-based buffer over-read or buffer overflow via large gzip header extra field (bsc#1202175).


The following package changes have been done:

- libprocps7-3.3.15-150000.7.25.1 updated
- libz1-1.2.11-150000.3.33.1 updated
- procps-3.3.15-150000.7.25.1 updated

SUSE: 2022:1996-1 suse/sle15 Security Update

September 1, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-RU-2022:2944-1 Released: Wed Aug 31 05:39:14 2022 Summary: Recommended update for procps Type: recommended Severity: important Advisory ID: SUSE-SU-2022:2947-1 Released: Wed Aug 31 09:16:21 2022 Summary: Security update for zlib Type: security Severity: important

References

References : 1181475 1202175 CVE-2022-37434

1181475

This update for procps fixes the following issues:

- Fix 'free' command reporting misleading 'used' value (bsc#1181475)

1202175,CVE-2022-37434

This update for zlib fixes the following issues:

- CVE-2022-37434: Fixed heap-based buffer over-read or buffer overflow via large gzip header extra field (bsc#1202175).

The following package changes have been done:

- libprocps7-3.3.15-150000.7.25.1 updated

- libz1-1.2.11-150000.3.33.1 updated

- procps-3.3.15-150000.7.25.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:1996-1
Container Tags : suse/sle15:15.1 , suse/sle15:15.1.6.2.665
Container Release : 6.2.665
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.